[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#141613: freedce: idl compiler needs devel environment

Package: freedce-dceidl
Version: 1.1.0-4

The DCE IDL compiler won't do much without its include files.  Thus I
would recommend combining freedce-dceidl and libfreedce-dev into one
package, or at least making the former depend on the latter.

(Come to think of it, I fail to see why freedce-uuid should be a
separate package.  It is only a single 10k binary, and is usually used
in conjunction with the two above-mentioned packages.  So really, those
three packages could *all* be combined.  I would call the result
'freedce-dev' or 'libfreedce-dev'.)

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: